France |  Suisse |  International
Forum LibéCompta
Subisub
Messages : 222
Un vrai foutoir
Sent : 04/09/2012 21:13:34

Lisant périodiquement ce forum, car étant bien souvent moi aussi complètement désorienté et ne voulant poser des questions déjà posées (pas tellement sur la "compta" mais davantage sur le logiciel), je viens de voir toutes les derniers messages de M. Danguy, et là, là, je trouve que c'est désolant. On ne sait plus s'il faut avoir la version Lion, la version Classic, la 11, la 12, la màj xxx.10 ou xxx.29, les problèmes rencontrés par les uns n'étant pas ceux rencontrés par les autres, Abvent mettant en ligne des versions différentes sans aucune explication, des frais km qui seraient bons dans une version mais pas dans une autre, des états approximatifs dans une autre et pas dans la précédente, de soi-disant "gags de Lion" etc… Un peu de sérieux MM. Danguy (qui je dois dire m'a souvent dépanné) et Abvent, votre histoire tourne de plus en plus mal. Que M. Danguy reprenne ses billes qu'Abvent ne sait même pas distribuer. Et Abvent infoutu de gérer son forum, ça la fout vraiment mal pour un spécialiste informatique (exemple: des messages que j'ai lus plusieurs jours auparavant sont toujours affichés "nouveau" ;-)))

Danguy
Messages : 1044
Re: Un vrai foutoir
Sent : 04/15/2012 09:27:57

Les versions Lion et Classic 2012 sont toutes les 2 à jour La version Lion comporte plus de fonctionnalités, et est la seule qui évoluera, mais elle exige 10.7. Dans Lion et avec XCode 4, Apple a introduit un certain nombre de problèmes et du code qui marchait depuis 10 ans provoque des exceptions dans certains circonstances, et pas sur toutes les machines. Pas sur les miennes, mais je me suis fais prêter un portable qui voulait bien les reproduire. Je pense avoir corrigé les problèmes signalés dans des délais raisonnables La version Classic permet l'utilisation à partir du 10.5, que je me maintiens pour les vieux ordinateurs Les codes de 2 versions s'éloignent donc et il est donc normal qui les problèmes diffèrent. Donc si l'on a un problème, le minimum est de donner : - la version Lion ou Classic - la version du système utilisé Et après avoir vérifier si une mise à jour n'était pas disponible (j'ai des question sur un 12.0.4 alors que l'on est en 12.027)


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent